
Asian Stanley. International Limited - Project progress work #1248

Parent project # 1244 (In Progress): [PJ250047] Process control system project modification report 10%

[Installation&On-site support]

22 Aug 2025 15:25 - Siriporn Nimitmuenwai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Pattanasak Chaonchom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 13 Dec 2025 09:17 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 13 Dec 2025 09:23 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Assignee set to Pattanasak Chaonchom
